@charset "UTF-8";
/* 
	* ============================================================== 
	* Uni Chemnitz -fibercheck
	*
	* @copyright       Uni Chemnitz -fibercheck
	* @author          brandung GmbH & CoKG -AL
	* @file			   structure.css
	* @version         0.1
	*
	* ============================================================== 
	*/

	body { 
	background:#f2f2f2;
	color:#8B8B8B;
	}
	
  /* 
	* ============================================================== 
	* =Wrapper
	* ============================================================== 
	*/
	#wrapper {
    margin: 0 auto;
    width: 750px;
		}	
/* 
	* ============================================================== 
	* =Header
	* ============================================================== 
*/
#header{
    background: none repeat scroll 0 0 #FFFFFF;
    height: 165px;
    margin-left: 26px;
    position: relative;
    width: 699px;
    z-index: 11;
}

/* ========= LOGO =========== */
#logo{     
    height: 124px;
    left: 60px;
    position: absolute;
    top: 20px;
    width: 111px; 
}
/* ========= META =========== */
#language{
    float: right;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 11999 !important;
	}

/* ========= NAVI =========== */
/*Up-Date 31.03.2011*/
#navi{
    display: inline;
    height: 49px;
    left: 136px;
    position: absolute;
    top: 125px;
    width: 554px;
	}
/* 
	* ============================================================== 
	* =Stage
	* ============================================================== 
*/
#stage-holder{
    background: none repeat scroll 0 0 #FFFFFF;
    position: relative;
    z-index: 10;
	}

#stage{
    height: 196px;
    position: absolute;
    top:0;
    width: 750px;
	background:url(../../img/stage_bottom_bar.png) no-repeat bottom left;
	}
	
	.stage-counter{
    position: absolute;
    right: 31px;
    top: 146px;
    z-index: 11;
		}

/* 
	* ============================================================== 
	* =Container
	* ============================================================== 
*/

#container{     
    background: none repeat scroll 0 0 #FFFFFF;
    margin-left: 26px;
	margin-top: 170px;
    min-height: 535px;
    position: relative;
    width: 699px;
    z-index: 1;
}

/* 
	* ============================================================== 
	* =Footer
	* ============================================================== 
*/

#footer{
    background: url(../../img/footer_top_bar.png) no-repeat scroll left top transparent;
    height: 196px;
    margin-top: -34px;
    position: absolute;
    width: 750px;
    z-index: 10;
}

 /* 
	* ============================================================== 
	* =Spalten
	* ============================================================== 
*/
			#colLeft {
			float:left;
			width:440px;
			}
			
			#colRight {
			float:right;
			width:440px
			}
			
			#colAll{
				float:left;
				width:920px;
				}
			/*als Klassen*/
			
			.colLeft {
			float:left;
			width:440px;
			}
			.colRight {
			float:right;
			width:440px
			}
			
/* 
	* ============================================================== 
	* =Zeilen
	* ============================================================== 
*/
			.row{
				float:left;
				width:100%;
				margin-bottom: 15px;
				}
			

			
 /* 
	* ============================================================== 
	* =Servicenavigation
	* ============================================================== 
*/
			
    #service #language {
			position:absolute;
			right:10px;
			top:4px;
			width:100px;
		}
			#service #language ul {
			list-style:none outside none;
			margin:2px 7px 0 0;
			padding:0;
			}
			
			#service #language ul li {
				background:url("../../img/sprachwahl/arrow_language.gif") no-repeat scroll right 6px transparent;
				list-style:none outside none;
				cursor:pointer;
				margin:0;
				position:relative;
			}
			#service #language ul li .spracheDropDown{
					background:none;
					float:right;
					height:20px;
					width:75px;
					list-style:none outside none;
					cursor:pointer;
					margin:0;
					position:relative;}
					
			#service #language ul li:hover ul {
			display:block;
			}
			
				#service #language ul li ul { 
					background:url("../../img/sprachwahl/holder.gif") repeat scroll 0 0 transparent;
					left:0;
					list-style:none outside none;
					position:absolute;
					top:12px;
					z-index:500;
					display:none;
					}
				
		
	

